configure:
  enabled: false
  vmdeploy:
    enabled: false
  s3backup:
    enabled: true
    url: https://s3.kbackup.goldmann.sk
    accessKey: admin
    secretKey: Mee6eenix8BuR4xo
    user:
      pass: topsecret

templates:
  cluster:
    enabled: false
